@charset "utf-8";

.errorMessage{
	margin-bottom: 2%;
	padding: 1% 0% 1% 1%;
	text-align: left;
    color: #DD5152;
    background-color: #F9C7C8;
}

.successMessage{
	margin-bottom: 2%;
	padding: 1% 0% 1% 1%;
	text-align: left;
    color: #52B052;
    background-color: #C4FAC4;
}

.warningMessage{
	margin-bottom: 2%;
	padding: 1% 0% 1% 1%;
	text-align: left;
    color: #856404;
    background-color: #fff3cd;
}

@media (min-width: 320px) and (max-width: 991px){

	.errorMessage{
		width: 100%;
	}

	.successMessage{
		width: 100%;
	}

	.warningMessage{
		width: 100%;
	}

}